.active_chat_content {
    height: 220px;
    background: #252525;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 3px solid #e7ecf2;
    border-top: 0;
    border-bottom: 0;
}

#chat-container .msg-to-you-content .date{
    text-align:right;
}

#chat-container .msg-from-you .date{
    text-align:left;
}

#chat-container .msg-from-you .messages{
    border-radius: 8px;
    background: #c0c0c075;
    padding: 2px 6px;
}


#chat-container .typing {
    color: #0375d8;
    font-size: 25px;
    padding: 5px;
    text-align: right;
    position: absolute;
    right: 20px;
    bottom: 40px
}
.chat-discussion-content{
    padding-bottom: 40px;
}

.minimize .active_chat_content{
    height: 0;
}
.more-open-tabs .chat-icon{
    padding: 4px 6px;
    border-radius: 4px 4px 0 0;
    font-size: 25px;
    background: white;
    color: #948d8d;
    border: 1px solid #948d8d;
    cursor: pointer;
    user-select: none;
}

.skipped-users-count{
    font-size: 15px;
    position: relative;
    top: -15px;
    left: 2px;
    color: black;
}

.skipped-users-list{
    background: white;
    margin: 0 0 8px 0px;
    font-size: 15px;
    list-style: none;
}

.skipped-user-row:hover{
    cursor: pointer;
    background: #0375d8;
    color: white;
}

#show-only-escorts{
    cursor:pointer;
}

/*.mCSB_container{*/
    /*top: 0 !important;*/
/*}*/
.pm-layout .new_messages_count {
    background: #eb6969;
    border-radius: 20%;
    margin-left: 3px;
    color: white;
    padding: 2px;
}

.pm-settings-icon{
    padding: 2px 6px;
    font-size: 16px;
}
.block-user,.delete-conversation{
    cursor: pointer;
}
#blocked-users-list{
    min-height:150px;
}

.pm{
    font-weight: 500;
}

.current-chat-buddy-name{
    font-size: 18px;
    color: rgb(26, 92, 191);
}
@media (max-width: 576px){
    .current-chat-buddy-name{
        margin-left: auto;
    }
}

.pm .online-escort-photo{
    padding: 8px 12px;
}

.pm .online-escort-photo img{
    width: 2.5rem;
    height: 2.5rem;
}

.pm .online-escort {
    justify-content: center;
    align-items: center;
}

.pm .chat-main-container{
    margin-top:8px;
}

.pm .pm-settings-icon{
    position: absolute;
    left: -15px;
    background: white;
    border: none;
    color: #0275d8 !important;
}

.pm .chat-col-head{
    /*padding:0.8rem 1.2rem 1.2rem 1.2rem;*/
}
.pm {
    background: #e6eef1;
}

.pm .chat-status-switcher{
    align-items: center;

}

.pm div.chat-status-switcher label input+span{
    width: 131px;
    height: 42px;
    background: #732F37;
    border-color: #e7ecf2 !important;
    box-shadow: inset 0px 4px 7px rgba(50, 50, 50, 0.75);

}

.pm div.chat-status-switcher label input+span:after {
    content: "Offline";
    color: white;
    margin-left: 49px;
    font-size: 15px;
    margin-top: 7px;
    border-color: #732F37;

}

.pm div.chat-status-switcher label input:checked+span{
    background:#7abf3e;
    border-color: #e7ecf2;
    box-shadow: inset 0px 2px 3px rgba(50, 50, 50, 0.75);
}

.pm div.chat-status-switcher label input:checked+span:after {
    content: "Online";
    color: white;
    margin-left: 31px;
    font-size: 15px;
    margin-top: 7px;
}

.desktop-chat{
    max-height:600px;
}

.user-type-label{
    display: none;
}

.user-type-label{
    color:#888585;
}

.user-type-label:first-letter{
    text-transform: uppercase;
}

@media (max-width: 576px) {
    .pm .chat-main-container{
        margin-top:0;
    }

    .pm .conversation-title{
        display: none;
    }

    #conversations .dropdown{
        position: inherit;
    }

    #conversations .dropdown button{
        right: 8px;
        left:inherit;
    }

    .pm .chat-col-head{
        height:50px;
    }
    #conversations .chat-col-head{
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 99999999;
        border-top: 3px solid #e7ecf2;

    }
    .pm .chat-col-body .chat-discussion-content{
        height:88vh !important;
    }

    .pm .chat-col-body .chat-contacts , .pm .chat-col-body .online-escorts-scroll-block{
        padding-bottom:20px !important;
    }
    .pm .chat-col-body{
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .chat-mobile-tabs {
        box-shadow: 0 5px 10px #cdcdcd;
        z-index: 99999999999;
    }

    .user-type-label{
        display: block;
    }
}
